org.apache.ignite.mxbean

## Annotation Type MXBeanDescription

    @Documented
     @Retention(value=RUNTIME)
     @Target(value={TYPE,METHOD})
    public @interface MXBeanDescription

Provides description for MBean classes and methods.

### Required Element Summary

Required Elements
`String` `value`

### Element Detail

#### value

    public abstract String value

Returns:
  Description for Mbean.

${current.year} Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Database and Caching Platform | : ver. 2.16.0
Release Date | : December 15 2023